ISXEQ2 - Bug #1605

EQ2Craft: can't recognize Ivl 60-69 smith recipes in writs
2016-05-07 03:44 AM - Wishbringer

Status: Closed

Priority: Normal
Assignee: Amadeus
Category: Broken Feature(s)

Target version:

vbulletin_issue_id:

Description

Have an armorer.
while crafting Ivl 60-69 writs | get several messages, that "amatine XXX" can't be found.
Seems parser ignores two first letters from "Adamantine XXX".

Modifying "CustomWrits.xml" with new entries doesn't seem to work.

History

#1 - 2016-05-07 04:32 AM - Amadeus

This will most likely be impossible to fix without having access to a character doing those writs so that | can see what's going on.

The easiest solution would probably be to simply power level through the 60s (perhaps even to max level) just crafting items, and then do writs.

#2 - 2016-06-19 11:57 PM - Amadeus

- Status changed from New to Closed
